import requests
from bs4 import BeautifulSoup

def get_books():
    url = 'https://www.scc-kk.co.jp/scc-books/publications_prog.html'
    responce = requests.get(url)
    responce.encoding = responce.apparent_encoding
    html = responce.text
    soup = BeautifulSoup(html, 'html.parser')
    books = soup.select('.bblock')

    for item in books:
        title = item.select_one('h3')
        print(title.text)

get_books()

