import tkinter as tk
import tkinter.messagebox as mb

import random

fortune_list = [
    ['大吉', '［ 大吉 ］\n念願だった夢が叶います！ \n今日は最高に幸運な1日になります！'], 
    ['吉', '［ 吉 ］\n素敵な出会いがあります \nとてもハッピーな1日になるでしょう'], 
    ['中吉', '［ 中吉 ］\nあなたにとって嬉しいことがありそう \n良い日になるでしょう'], 
    ['凶', '［ 凶 ］\nイライラしてはいけません \n心の余裕を持って行動してください'], 
    ['大凶', '［ 大凶 ］\n何が起こっても落ち込まないでください \nまぁ、こんな日もあるでしょう']
]

def tell_ft():
    rand_ft = random.randrange(len(fortune_list))
    r_ft = fortune_list[rand_ft]
    mb.showinfo(r_ft[0], r_ft[1])

root = tk.Tk() 
root.title('Fortune-Telling with Python') 
root.geometry('600x400') 

desc_label = tk.Label(
    text = 'あなたの運勢を占います。ボタンをクリックしてください。', 
    bg = '#ccddff'
)
desc_label.pack(pady = 70, ipady = 30, ipadx = 40, side = 'top') 

ft_button = tk.Button(
    root, 
    text = 'あなたの運勢を占う', 
    width = 20, 
    height = 2, 
    command = tell_ft
)
ft_button.pack(ipady = 20)

root.mainloop()